<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>FHIRFlies</title>
  <link href="tailwind.min.css" rel="stylesheet">
  <script src="axios.min.js"></script>
  <script>
    window.onload = getParms;

    function getParms() {
      const params = new URLSearchParams(window.location.search);
      const patientID = params.get('patientID');
      document.getElementById("patientID").value = patientID;
      getEncounters(patientID);
    }
  </script>
</head>

<body class="m-4 bg-gray-300 text-gray-700 text-lg">
  <div class="grid grid-rows-1 grid-flow-col justify-center">
    <div><img class="h-12" src="logo.png"></div>
    <div class="text-4xl font-bold px-4">FHIRFlies Case Transparency App</div>
  </div>

  <div class="grid p-2 text-3xl font-semibold">
    <h2>Login</h2>
  </div>
  <div class="flex flex-col text-lg">
    <div class="flex flex-no-wrap p-2">
      <div class="font-semibold w-24">User Type</div>
      <select class="px-1 focus:ring focus:border-blue-300">
        <option>-select-</option>
        <option>Member</option>
        <option>Provider</option>
      </select>
    </div>
    <div class="flex flex-no-wrap p-2">
      <div class="font-semibold w-24">User ID</div>
      <div class="px-1 focus:ring focus:border-blue-300"><input type="text" value=""></div>
    </div>
    <div class="flex flex-no-wrap p-2">
      <div class="font-semibold w-24">Password</div>
      <div class="px-1 focus:ring focus:border-blue-300"><input type="text" value="***********"></div>
    </div>
    <div class="ml-2 bg-blue-500 hover:bg-blue-700 text-white font-semibold py-1 px-2 rounded w-24 text-center"><a
        href="patient-encounters.html?patientID=">Login</a>
    </div>
  </div>
</body>

</html>